/*Tracer un cercle
#moncercle{
  background:#bfd70e;
  border-radius:50%;*
  width:160px;
  height:160px;
  border:2px solid #679403;
}
Pour l'ajouter à la page:
<div id="moncercle"></div>	
*/
.DegradeF
{background-image:linear-gradient(white, #F6AD1A);
}


.DegradeE
{background-image:linear-gradient(white, #677F35);
}
.DegradeS
{
background-image:linear-gradient(white, #729EBF);
}
.Degrade {
background-image:linear-gradient(white, black);
}
#menu-demo2, #menu-demo2 ul{
padding:0;
margin:0;
list-style:none;
text-align:center;
}
#menu-demo2 li{
display:inline-block;
position:relative;
border-radius:8px 8px 0 0;
}
#menu-demo2 ul li{
display:inherit;
border-radius:0;
}
#menu-demo2 ul li:hover{
border-radius:0;
}
#menu-demo2 ul li:last-child{
border-radius:0 0 8px 8px;
}
#menu-demo2 ul{
position:absolute;
max-height:0;
width:100%;
overflow:hidden;
-moz-transition: .8s all .3s;
-webkit-transition: .8s all .3s;
transition: .8s all .3s;
}
#menu-demo2 li:hover ul{
max-height:15em;
}
/* background des liens menus */
#menu-demo2 li:first-child{
background-color: #65537A;
background-image:-webkit-linear-gradient(top, #65537A 0%, #2A2333 100%);
background-image:linear-gradient(to bottom, #65537A 0%, #2A2333 100%);
}
#menu-demo2 li:nth-child(2){
background-color: #729EBF;
background-image: -webkit-linear-gradient(top, #729EBF 0%, #333A40 100%);
background-image:linear-gradient(to bottom, #729EBF 0%, #333A40 100%);
}
#menu-demo2 li:nth-child(3){
background-color: #F6AD1A;
background-image:-webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
background-image:linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}
#menu-demo2 li:last-child{
background-color: #CFFF6A;
background-image:-webkit-linear-gradient(top, #CFFF6A 0%, #677F35 100%);
background-image:linear-gradient(to bottom, #CFFF6A 0%, #677F35 100%);
}
/* background des liens sous menus */
#menu-demo2 li:first-child li{
background:#2A2333;
}
#menu-demo2 li:nth-child(2) li{
background:#333A40;
}
#menu-demo2 li:nth-child(3) li{
background:#9F391A;
}
#menu-demo2 li:last-child li{
background:#677F35;
}
/* background des liens menus et sous menus au survol */
#menu-demo2 li:first-child:hover, #menu-demo2 li:first-child li:hover{
background:#65537A;
}
#menu-demo2 li:nth-child(2):hover, #menu-demo2 li:nth-child(2) li:hover{
background:#729EBF;
}
#menu-demo2 li:nth-child(3):hover, #menu-demo2 li:nth-child(3) li:hover{
background:#F6AD1A;
}
#menu-demo2 li:last-child:hover, #menu-demo2 li:last-child li:hover{
background:#CFFF6A;
}
/* les a href */
#menu-demo2 a{
text-decoration:none;
display:block;
padding:8px 32px;
color:#fff;
font-family:arial;
}
#menu-demo2 ul a{
padding:8px 0;
}
#menu-demo2 li:hover li a{
color:#fff;
text-transform:inherit;
}
#menu-demo2 li:hover a, #menu-demo2 li li:hover a{
color:#000;
}
:required
{
    background-color: red;
}
span
{
color:#0033FF;
margin-left:6em;
}
span a:hover, span a:link, span a:active, span a:visited
{
color:#0033FF;
text-decoration:none; 
}
.titre
{
  display: block;
  border-radius: 25px;
  background-color:white;
  /*border: 1px solid blue;*/
  border:none;
  box-shadow: 6px 6px 0px #00BFFF;
  margin:auto;
  padding: auto;
  width:80%;
  vertical-align: middle;
  padding-top: 5%;
  padding-bottom : 3% ;
}
nav a:hover, nav a:link, nav a:active, nav a:visited
{
  display: inline-block;
  color: #ffffff;
  text-decoration:none; 
}
section, header, footer, article,nav
{
  display: block;
  border-radius: 25px;
  background-color:white;
  /*border: 1px solid blue;*/
  border:none;
  box-shadow: 6px 6px 0px #00BFFF;
  margin:auto;
  padding: auto;
  width:80%;
  vertical-align: middle;
}
section, article
{
  padding-top: 5%;
  padding-bottom : 5% ;
}
aside
{
  display: block;
  border-radius: 25px;
  border: 1px solid blue;
  width:50%;
  box-shadow: 6px 6px 0px #00BFFF;
  margin:auto;
  padding: auto;
  vertical-align: middle;

}

table {
	border-color:white;
	border-style:solid;
	border-width:10px;
	width:50%;
}

body {
background-color:white;
margin:0px 0px 0px 0px;
}
input.bouton{
   background-color:...;
   color:#0033FF;
   border-radius: 25px;
  border: 1px solid blue;
  font-family:arial;
}
h1, h2,h3,h4,legend,fieldset
{
/*font-family:verdana, sans-serif;
color:#00BFFF;*/
color:#0033FF;
background-color:transparent;
text-align:center;
font-family:arial;
}
h1 {
font-size:180%;
}
h2 {
font-size:140%;
}
h3 {
font-size:90%;
}
h4 {
font-size:80%;
}
.centre{
/*font-family:verdana, sans-serif;*/
font-family:arial;
font-size:100%;
color:white;
background-color:transparent;
text-align:center;
margin-left:0px;
margin-right:0px;
}
.gauche{
/*font-family:verdana, sans-serif;*/
font-family:arial;
font-size:100%;
color:white;
background-color:transparent;
text-align:justify;
margin-left:0px;
margin-right:0px;
padding-left:1%;
padding-right:1%;

}

td {
/*font-family:verdana, sans-serif;*/
font-family:arial;
font-size:100%;
color:#0033FF;
text-align:left;
background-color:transparent;
border-color:white;
border-style:solid;
border-width:1px;
text-align:center;
}
th {
/*font-family:verdana, sans-serif;*/
font-family:arial;
font-size:100%;
color:#0033FF;
text-align:center;
background-color:transparent;
border-color:#0033FF;
border-style:solid;
border-width:1px;
}
